> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletar Arquivo

> Remove um arquivo ou pasta do app

```bash cURL theme={null}
curl -X POST 'https://api.sondercloud.app/v1/apps/{id}/files/delete' \
  -H 'Authorization: Bearer seu_token' \
  -H 'Content-Type: application/json' \
  -d '{
    "path": "/app/arquivo-antigo.js"
  }'
```

```json Success theme={null}
{
  "ok": true
}
```

### Parâmetros

**path** `string` *required*

Caminho do arquivo ou pasta a ser removido.

> [!WARNING]
>
> Esta ação é irreversível.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.